﻿body,html{
    margin:0;
    padding:0;
    min-width:1200px;
    font-size:14px;
    font-family: "Microsoft YaHei" !important;
    background: #e2eff8;
}
img{
    border:none;
}
.container-fulled{
    width:100%;
}
.container{
    width:1200px;
    margin:0 auto;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
UL LI{
list-style:none;
}
a,a:hover,a:active,a:link,a:visited{
    text-decoration: none;
    color:inherit;
}
p{
    margin:0;
}
.clearfix{
    zoom:1;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}
.whitespace{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.verticalMid{
    vertical-align: middle;
    display: inline-block;
}
.fl{float:left;}
.fr{float:right;}
/*头部*/
#header{
    overflow: hidden;
    background: #01599c;
    padding: 11px 0;
}
.header img{
    display: block;
}
/*轮播图*/
#banner{
   margin-top: 15px;
}
#banner>div{
    background: #ffffff;
}
.slideBox1{ width:905px; height:340px;  position:relative;overflow:hidden; text-align: center; }
.slideBox1 .hd{ display:inline-block;width:190px;height:45px; overflow:hidden; position:absolute;left:0; bottom:0;z-index:1;background: rgba(58,132,188,0.46); text-align: center;}
.slideBox1 .hd ul{ overflow:hidden; zoom:1; display: inline-block;margin-top:17px;  }
.slideBox1 .hd ul li{ float:left; margin:0 7px;  width:12px; height:11px;color:#fff; line-height:20px;font-size:12px; text-align:center; background:url("../img/ctrl.png") no-repeat center; cursor:pointer; }
.slideBox1 .hd ul li:hover{ background:url("../img/ctrlAct.png") no-repeat center; }
.slideBox1 .hd ul li.on{ background:url("../img/ctrlAct.png") no-repeat center; }
.slideBox1 .bd{ position:relative; height:100%; z-index:0; }
.slideBox1 .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox1 .bd img{ width:905px; height:340px; display:block; }
.slideBox1 .bd li p{text-align:left;padding:10px 25px;font-size:18px;background: #ffffff;}

/*导航*/
#nav{
    background: #3f99d7;
    position:relative;
    z-index: 1000;
    text-align: center;
}
.fNav{
	margin-left:38px;
}
.fNav li{
    float:left;
    color:#ffffff;
    position:relative;
    padding:0 23px;
    transition: all 0.2s;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.fNav li a{
    display: inline-block;
    vertical-align: middle;
    padding:13px 10px 13px 10px;
    font-size:16px;
    position:relative;
    transition: all 0.2s;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.fNav li img{
    display: inline-block;
    height:22px;
    vertical-align: middle;
}
.fNav li:hover{
    background: url("../img/navbg.png") repeat-x; 
}
.fNav li:hover::after{
	content: '';
	position: absolute;
	width:100%;
	height:15px;
	left:0;
	bottom:-15px;
	background: url("../img/navbg1.png") repeat-x;
	z-index: -1;
}
.fNav li.active{
    background: url("../img/navbg.png") repeat-x;
}
.fNav li.active::after{
	content: '';
	position: absolute;
	width:100%;
	height:15px;
	background: url("../img/navbg1.png") repeat-x;
	z-index: -1;
}
.fNav li:hover .sNav li{
    height:40px;
}
.sNav{
    position:absolute;
    left:0;
    min-width:100%;
}
.sNav li{
    text-align: center;
    padding:0 24px;
    min-width:100%;
    box-sizing: border-box;
    overflow: hidden;
    height: 0;
    -webkit-transition: height 400ms ease;
    -moz-transition: height 400ms ease;
    -o-transition: height 400ms ease;
    transition: height 400ms ease;
    white-space: nowrap;
    background: #01599c;
    color:#ffffff;
}
.sNav li a{
    border:none;
    padding:10px 0;
}
.sNav li:hover{
    background: #4098d7;
    color:#ffffff;
}
/*轮播图右*/
.banner-right{
    width:295px;
	height:340px;
	background: #4098d7;
	position: relative;
}
.banner-right li{
    padding:5px 0 5px 15px;
	background: url("../img/zbstyle.png") no-repeat left center;
	font-size:16px;
	color:#ffffff
}
.banner-right li:last-of-type{
	color:#cf0505;
	background: url("../img/zbstyle1.png") no-repeat left center;
}
.changeTitle{
	position: absolute;
	left:-49px;
	width:49px;
	text-align: right;
}
.changeTitle span{
	display: inline-block;
	cursor: pointer;
	font-size:18px;
	width:45px;
	height:148px;
	background: rgba(226,239,248,0.7);
	color:#547e9e;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	text-align: center;
	line-height:45px;
	margin-top:14px;
	position: relative;
}
.changeTitle span:hover,.changeTitle span.active{
	width:49px;
	line-height:49px;
	color:#01599c;
	background: #e2eff8;
}
.changeTitle span:hover::after,.changeTitle span.active::after{
	content: '';
	position: absolute;
	right:0;
	top:70px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-right: 7px solid #4098d7;
	border-bottom: 7px solid transparent;
}
.changeList ul{
	display: none;
	padding:25px 50px;
}
.changeList2 li:last-of-type{
	background: url("../img/zbstyle.png") no-repeat left center;
	color:#ffffff
}
/*正文1*/
.blog1{
    padding:25px 0;
}
.blog1-1{
	width:250px;
	height:320px;
	background: #FFFFFF;
}
.blog1-1 .top-title{
	position: relative;
	height:54px;
}
.blog1-1 .top-title img{
	width:100%;
	height:100%;
}
.blog1-1 .top-title span{
	position: absolute;
	left:0;
	height:54px;
	line-height:54px;
	width:102px;
	background: rgba(95,95,95,0.84);
	color:#ffffff;
	font-size:18px;
	text-align: center;
}
.blog1-1 ul{
	width:215px;
	margin:22px auto;
}
.blog1-1 ul li{
	margin-bottom:16px;
	color:#ffffff;
	font-size:18px;
	text-align: center;
	width:215px;
	height:60px;
	line-height: 60px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.blog1-1 ul li:nth-of-type(1){
	background: #01599c;
}
.blog1-1 ul li:nth-of-type(2){
	background: #287eb9;
}
.blog1-1 ul li:nth-of-type(3){
	background: #4298d1;
}
.blog1-1 ul li img{
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
}
.blog1-2{
	
	width:560px;
	
	padding:20px 29px;
	box-sizing: border-box;
	background: #FFFFFF;
	position: relative;
padding-bottom:10px;
}
.newsTitle{
	color:#01599c;
	font-size:18px;
}
.newsTitle::after{
	content:'';
	display: block;
	margin-top:8px;
	width:20px;
	height:4px;
	background: #3f99d7;
}
.newsList{
	margin-top:15px;
}
.newsList li{
	color:#737474;
	background: url("../img/listStyle.png") no-repeat 2px center;
	padding-left:23px;
	line-height:30px;
	overflow:hidden;
}
.newsList li a{
	float:left;
	width:375px;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
}
.newsList li span{
	float:right;
	width:80px;
	text-align: right;
}
.more{
	position: absolute;
	top:23px;
	right:30px;
}
.more img{
	margin-right:2px;
}
.more1{
	position: absolute;
	top:23px;
	right:58px;
}
.more1 img{
	margin-right:2px;
}
.blog1-3{
	width:345px;
	height:320px;
	background: #ffffff;
	overflow: hidden;
}
.blog1-3 a{
	float:left;
	width:172.5px;
}
.blog1-3 a img{
	width:100%;
	height:100%;
}
/*正文2*/
.blog2-1,.blog2-2{
	width:590px;
	
	background: #ffffff;
	box-sizing: border-box;
	padding:23px 58px 10px 30px;
	position: relative;
}
/*正文3*/
.blog3{
	padding:25px 0;
	position: relative;
        background: #e3eff8;
    margin-top: -25px;
}
.blog3 .blog3-list li{
	width:300px;
	float:left;
	color:#fbfbfb;
	font-size:18px;
	height:48px;
	line-height: 48px;
	text-align: center;
}
.blog3 .blog3-list li a{
	display: block;
	width:100%;
	height:100%;
}
.blog3 .blog3-list li:nth-of-type(4n+1){
	background: #01599c;
}
.blog3 .blog3-list li:nth-of-type(4n+2){
	background: #287eb9;
}
.blog3 .blog3-list li:nth-of-type(4n+3){
	background: #4298d1;
}
.blog3 .blog3-list li:nth-of-type(4n){
	background: #78b7e3;
}
.blog3 .blog3-list li.ntop{
	margin-bottom:44px;
}
.blog3 .blog3-list li.nbottom{
	margin-top:44px;
}
.blog3 .blog3-img{
	position: absolute;
	top:73px;
	left:0;
}
.blog3 .blog3-img li{
	float:left;
	width:300px;
	height:88px;
}
.blog3 .blog3-img li img{
	width:300px;
	height:88px;
}
/*底部*/
#footer{
    background: #ffffff;
    color:#333333;
    position:relative;
    overflow: hidden;
    text-align: center;
    line-height:1.5;
    padding:30px 0;
}
/*二级页面*/
.list-left{
    position:relative;
	width:300px;
    margin:30px 0;
	min-height:800px;
	background: #ffffff;
}
.list-right{
    width:860px;
	margin:30px 0;
	background: #ffffff;
	min-height:800px;
}
.content{
	
	
	
}


